# Python
__pycache__/
*.py[cod]
*$py.class
*.so
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
pip-wheel-metadata/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST
.venv
venv/
ENV/
env/
backend/backups/*

# Node.js
frontend/node_modules/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.svelte-kit/
.vite/
build/
dist/
.env*
config.json
package-lock.json

# Logs
*.log
backend/backend.log

# OS
.DS_Store
Thumbs.db

# IDE
.vscode/
.idea/
*.swp
*.swo

# Project specific
*.ps1
keyring passwords.py
*github*

*tech_spec*
dashboards
backend/mappings.db


backend/tasks.db
backend/logs
backend/auth.db
semantics/reports
